<ips:template parameters="$languages" />
<a href='#elNavContentLang_menu'
   id='elNavContentLang'
   data-ipsMenu
   data-ipsMenu-above>
    {lang='contentLanguage_ContentLanguage'} <i class='fa fa-caret-down'></i>
</a>
<ul id='elNavContentLang_menu'
    class='ipsMenu ipsMenu_selectable ipsHide'>
    {{foreach $languages as $id => $lang }}
        <li class='ipsMenu_item{{if \IPS\Member::loggedIn()->ch_content_language == $id || ( $lang->default && \IPS\Member::loggedIn()->ch_content_language === 0 ) || (\IPS\Member::loggedIn()->member_group_id == \IPS\Settings::i()->guest_group && (array_key_exists("ch_content_language", \IPS\Request::i()->cookie) ? \IPS\Request::i()->cookie["ch_content_language"] : 1) == $id)}} ipsMenu_itemChecked{{endif}}'>
            <form method="post"
                  action='{url="app=core&module=system&section=plugins&do=contentLanguage" noprotocol="true" csrf="true"}'>
                <button
                        type='submit'
                        name='id'
                        value='{$id}'
                        class='ipsButton ipsButton_link ipsButton_link_secondary'>
                    {{if $lang->get__icon()}}<i class='{$lang->get__icon()}'></i> {{endif}}{$lang->title} {{if $lang->default}}{lang="default"}{{endif}}
                </button>
            </form>
        </li>
    {{endforeach}}
</ul>
</li>
<li>